Page MenuHomePhabricator

extdiff: remove unrequired do3way argument to diffpatch()
ClosedPublic

Authored by pulkit on Jul 7 2020, 5:27 AM.

Details

Summary

When we are diffing patches, there is no 3 way diff.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

pulkit created this revision.Jul 7 2020, 5:27 AM
Alphare accepted this revision.Jul 15 2020, 11:57 AM
Alphare requested changes to this revision.Jul 15 2020, 11:59 AM
Alphare added inline comments.
hgext/extdiff.py
353

node1a -> node1 should not be in this patch

This revision now requires changes to proceed.Jul 15 2020, 11:59 AM
pulkit added inline comments.Jul 16 2020, 5:46 AM
hgext/extdiff.py
353

Oh yes.

This revision was not accepted when it landed; it landed in state Needs Revision.
This revision was automatically updated to reflect the committed changes.